WordPress.org

Ready to get started?Download WordPress

Forums

WordPress EZ Backup
[resolved] Backup Error (8 posts)

  1. trishahdee
    Member
    Posted 1 year ago #

    I also am getting this error:

    /home/mysite/public_html/site/wp-content/plugins/wordpress-ez-backup/functions/functions.sh: line 87: syntax error near unexpected token `else'
    /home/mysite/public_html/site/wp-content/plugins/wordpress-ez-backup/functions/functions.sh: line 87: `else

    And the backup does not run. This error was reported a year ago on a different support ticket.

    Also, when clicking "go to website" in the plugin I get this error: Parse error: syntax error, unexpected '{' in /home/lastnigh/public_html/wp-content/plugins/wordpress-ez-backup/wp-ezbackup.php on line 23

    http://wordpress.org/extend/plugins/wordpress-ez-backup/

  2. Jonathan-Garber
    Member
    Plugin Author

    Posted 1 year ago #

    trishahdee,

    I was just made aware of that error. I am working on it right now.
    Working on uploading a new version of the plugin that I hope fixes that file issue

  3. trishahdee
    Member
    Posted 1 year ago #

    Thank you for the quick reply, Johnathan. Please let me know when it is uploaded and I will test it and report back.

  4. Jonathan-Garber
    Member
    Plugin Author

    Posted 1 year ago #

    Make sure your running on 6.0.2 now.
    Also I found another bug that occurs when users are running wp within a subdomain. I will be working to fix that shortly

  5. trishahdee
    Member
    Posted 1 year ago #

    Make sure your running on 6.0.2 now.

    Not sure what should be running 6.0.2. Please explain.

    And all my WP sites are in subdomains so I'll have to wait to test once you get that version complete.

  6. Jonathan-Garber
    Member
    Plugin Author

    Posted 1 year ago #

    "Make sure your running on 6.0.2 now."

    I just meant be sure the plugin you have installed is updated.

    The release I just made fully supports Subdomains so you should be able to use it now.

    Keep in mind this is designed to work only on Linux/*nix based webhosts. so if your webhost uses windows the plugin will not work.

  7. trishahdee
    Member
    Posted 1 year ago #

    Hello Jonathan,

    I was finally able to install your new version 6.0.9 and was able to run it on a subdomain just fine. Yippee!

    I see now that you are charging $20 for cron scheduling addon which is more than my client wants to pay so unfortunately we won't be able to use your plugin on the current site.

    Thank you for your help.

  8. Jonathan-Garber
    Member
    Plugin Author

    Posted 1 year ago #

    Trishahdee,

    I am glad to see 6.0.9 working great on the subdomains. That version should work for subfolders and subdomain installs.

    The cron scheduling addon was re-written before the release of 6.0.9 to be a much more reliable and more flexible tool then it was before. That is the reason for the price being adjusted.

    The cron addon is much more flexible then the built in scheduling wordpress offers.

    But if you want I will sell it to you at 10.00 for your client.
    If you donate 10.00 using the donate option I will enable the Cron addon for your clients site.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic